Bug 1288680 - vmtouch-v1.1.0 is available
vmtouch-v1.1.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: vmtouch (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-04 19:18 EST by Upstream Release Monitoring
Modified: 2016-09-11 14:18 EDT (History)
1 user (show)

See Also:
Fixed In Version: vmtouch-1.1.0-1.fc25 vmtouch-1.1.0-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-29 04:03:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.0.2 (#1288680) (930 bytes, patch)
2015-12-04 19:19 EST, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.19 KB, patch)
2016-08-08 20:31 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-04 19:18:55 EST
Latest upstream release: 1.0.2
Current version/release in rawhide: 1.0.1-1.fc24
URL: https://github.com/hoytech/vmtouch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-04 19:19:02 EST
Created attachment 1102478 [details]
[patch] Update to 1.0.2 (#1288680)
Comment 2 Upstream Release Monitoring 2015-12-04 19:21:03 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12059581
Comment 3 Upstream Release Monitoring 2016-08-08 20:31:47 EDT
Latest upstream release: v1.1.0
Current version/release in rawhide: 1.0.1-2.fc24
URL: https://github.com/hoytech/vmtouch

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5102/
Comment 4 Upstream Release Monitoring 2016-08-08 20:31:55 EDT
Patching or scratch build for vmtouch-1.0.1 failed.
Comment 5 Upstream Release Monitoring 2016-08-08 20:31:56 EDT
Created attachment 1188964 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.
Comment 6 Upstream Release Monitoring 2016-08-08 20:31:57 EDT
Following patches has been deleted:
['xmobar-0.23.1-flags.patch', 'xmobar-0.24.1-fonts.patch']
Comment 7 Fedora Update System 2016-08-25 06:38:31 EDT
vmtouch-1.1.0-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0efb8c579c
Comment 8 Fedora Update System 2016-08-25 06:38:38 EDT
vmtouch-1.1.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-be90841fd5
Comment 9 Fedora Update System 2016-08-25 14:21:33 EDT
vmtouch-1.1.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-be90841fd5
Comment 10 Fedora Update System 2016-08-26 12:18:16 EDT
vmtouch-1.1.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0efb8c579c
Comment 11 Fedora Update System 2016-08-29 04:03:26 EDT
vmtouch-1.1.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-09-11 14:18:49 EDT
vmtouch-1.1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.